Subject: bug#69631: 30.0.50; native compilation errors

From: [email-masked]
Date: Fri, 08 Mar 2024 17:54:44 +0000

On 08.03.2024 18:37, Stefan Monnier wrote:
>> With 4 cores it takes a while longer to show up.
> 
> OK the 100% full rebuild (+ test suite) has now concluded successfully
> on my end, so I believe I fixed all the problems reported.
> 
> 
>         Stefan

With commit 345cdd7a70558cd47c2ab3e124e2352debaa57cb
make bootstrap as well as a normal install show none of mine issues
reported in this thread.

So for me everything is OK, but I do not have the skills to run make 
test

Regards -- Gerard